Main Page Widgets Namespaces Book

# progressbar.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::ProgressBar
| A widget which indicates progress visually. More...

## Enumerations

enum | Gtk::ProgressBarOrientation { Gtk::PROGRESS_LEFT_TO_RIGHT, Gtk::PROGRESS_RIGHT_TO_LEFT, Gtk::PROGRESS_BOTTOM_TO_TOP, Gtk::PROGRESS_TOP_TO_BOTTOM }
enum | Gtk::ProgressBarStyle { Gtk::PROGRESS_CONTINUOUS, Gtk::PROGRESS_DISCRETE }